*{
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	background-color: cornflowerblue;
}

div {
	text-align: center;
	margin-top: 120px;
}

img {
	height: 250;
	width: 250;

	border-radius: 50%;
}